<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'de_du', branch 'MOODLE_36_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternatelogin'] = 'Wenn du hier eine URL eingibst, wird diese als alternative Login-Seite verwandt. Die Seite sollte ein Aktionsfeld (Button) auf <strong>\'{$a}\'</strong> enthalten und Eingabefelder für den <strong>Anmeldenamen</strong> und das <strong>Passwort</strong>.<br />Sei sorgfältig bei der Eingabe der URL. Mit einer falschen URL schließt du sich selber vom Zugriff zur Seite aus.<br />Lass das Feld leer, um die Standardanmeldeseite zu verwenden.';
$string['auth_changepasswordurl_expl'] = 'Trage hier eine URL ein, unter der ein neues Kennwort für \'{$a}\' angefordert werden kann. Wenn du diese Option nutzt, solltest du die Einstellung "Standardseite zur Kennwortänderung benutzen" auf "Nein" setzen.';
$string['auth_changingemailaddress'] = 'Du möchtest deine E-Mail-Adresse von {$a->oldemail} nach {$a->newemail} ändern. Aus Sicherheitsgründen wird eine Nachricht an deine neue E-Mail-Adresse gesendet. Deine E-Mail-Adresse wird erst geändert, wenn du die in der Nachricht enthaltene URL aufrufst und damit die Änderung bestätigst.';
$string['auth_fieldlock_expl'] = '<p><b>Feld sperren:</b> Wenn diese Option aktiviert ist, verhindert Moodle die Änderung des Feldinhalts. Dies ist sinnvoll, wenn die Daten in einer externen Datenbank verwaltet werden. </p>';
$string['auth_fieldlocks_help'] = '<p>Du kannst Datenfelder der Nutzer/innen sperren. Dies ist u.U. sinnvoll wenn die Nutzerdaten von Administrator/innen gepflegt werden, manuell angelegt oder im Bulk-Upload (Hochladen über Textdatei) hochgeladen werden. Wenn du Felder sperrst, die von Moodle benötigt werden, musst du sicherstellen, dass diese beim Anlegen der Nutzerzugänge brauchbar vorbelegt sind.</p><p>Achte darauf, dass die Einstellung auf "Bearbeitbar wenn Feld leer" gesetzt ist, um Probleme zu vermeiden.</p>';
$string['authinstructions'] = 'Wenn dieses Textfeld leer ist, wird auf der Anmeldeseite der Standardtext angezeigt. Falls du eine eigene Anleitung anbieten möchten, welche Anmeldenamen und Kennworte verwendet werden sollen, schreibe hier deinen Text.';
$string['auth_invalidnewemailkey'] = 'Fehler: Falls du gerade die Änderung Ihrer E-Mail-Adresse bestätigen wolltest, hast du wahrscheinlich einen Fehler beim Kopieren der zugesandten URL gemacht. Kopiere die URL erneut und versuche es noch einmal.';
$string['auth_outofnewemailupdateattempts'] = 'Du hast die zulässige Zahl von Versuchen überschritten, deine E-Mail-Adresse zu ändern. Der Änderungsvorgang wurde abgebrochen.';
$string['auth_passwordisexpired'] = 'Dein Kennwort ist abgelaufen. Willst Du dein Kennwort jetzt aktualisieren?';
$string['auth_passwordwillexpire'] = 'Dein Passwort wird in {$a} Tagen ablaufen. Willst du dein Passwort nun aktualisieren?';
$string['auth_updatelocal_expl'] = '<p><b>Update lokaler Daten:</b> Wenn dieses Feld aktiviert wird, wird das Feld (aus externer Quelle (external auth)) jedes Mal aktualisiert, wenn der Teilnehmer sich einloggt oder eine Nutzersynchronisation erfolgt. Dateneinträge, die lokal aktualisiert werden, sollten geschützt werden.</p>';
$string['auth_updateremote_expl'] = '<p><b>Update externer Daten:</b> Wenn aktiviert, wird die externe Authentifizierung aktualisiert wenn der Nutzerdatzensatz aktualisiert wird. Felder sollten offen bleiben, um Dateneinträge zuzulassen.</p>';
$string['auth_user_creation'] = 'Neue (anonyme) Nutzer können Nutzer-Accounts erstellen außerhalb der Authentifizierungsquelle und per E-Mail bestätigen. Sofern du dies aktivierst, achte darauf, ebenso modulspezifische Optionen für die Modulerstellung zu konfigurieren.';
$string['auth_usernameexists'] = 'Der ausgewählte Anwendername existiert bereits - bitte wähle einen anderen.';
$string['changepasswordhelp'] = 'Hier kannst du eine Adresse angeben, unter der die Nutzer ihren Nutzernamen/Passwort ändern können, sofern sie dies vergessen haben. Diese Option wird den Nutzern als Schaltfläche auf der Anmeldungsseite angeboten. Wenn du dieses Feld leer lässt, wird die Option nicht angegeboten.';
$string['showguestlogin'] = 'Du kannst die Gast-Login Schaltfläche auf der Anmeldeseite anzeigen oder verbergen.';
$string['stdchangepassword_expl'] = 'Stelle Ja ein, wenn das externe Authentifizierungssystem eine Änderung des Passwortes durch Moodle zulässt. Die Einstellungen überschreiben \'Passwort-URL ändern\'';
