<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_emailadmin', language 'de_du', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_emailadmin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emailadminconfirmation'] = 'Lieber Administrator,

diese Mitteilung wurde automatisch versendet, weil auf der Website \'{$a->sitename}\' ein neues Nutzerkonto mit folgende Daten angefordert wurde und du als Person zur Bestätigung eingetragen bist.

Ein Beispiel für ein Feld im Nutzerprofil ist:
user->lastname: {$a->lastname}

Ein Nutzerprofil hat folgende Felder:
{$a->customfields}

Die im neuen Nutzerprofil eingetragenen Daten lauten:
{$a->userdata}

Um das neue Nutzerkonto zu bestätigen, rufst du diese Web-Adresse auf:

{$a->link}

In den meisten E-Mail-Programmen sollte diese Adresse als knickbarer Link angezeigt werden. Falls ein Klick darauf nicht funktioniert, kopiere die Adresse und füge sie in das Adressfeld Ihres Webbrowsers ein.

Du kannst aber auch neue Nutzerkonten bestätigen, in dem du in Moodle in die Nutzerverwaltung \'Website-Administration > Nutzer/innen\' gehst und das neue Nutzerkonto suchst.';
$string['auth_emailadminconfirmsent'] = '<p>Dein Nutzerkonto wurde registriert und benötigt die Bestätigung durch einen Administrator der Website. Du solltest in Kürze eine Bestätigung erhalten oder bei Unklarheiten kontaktiert werden.</p>';
$string['auth_emailadminnoemail'] = 'Der Versuch, dir eine E-Mail zu senden, ist gescheitert!';
$string['auth_emailadminrecaptcha'] = 'Diese Option fügt bei der Selbstregistierung ein Kontrollelement (Bild oder Audio) ein, um die Website gegen Spambots zu schützen. Weitere Infos findest du unter <a href="http://www.google.com/recaptcha" target="_blank">http://www.google.com/recaptcha</a>.';
$string['auth_emailadminuserconfirmation'] = 'Hallo {$a->firstname},

herzlich willkommen auf dieser Website. Dein neues Nutzerkonto wurde bestätigt. Falls du möchtest, schreibe uns, wie du auf diese Website aufmerksam geworden bist. Für Kurszugriffe teile uns bitte mit, an welchem Projekt du teilhaben möchtest.

Wir freuen uns, dass du dich bei uns angemeldet hast. Du bist jetzt Mitglied einer schnell wachsenden Gemeinschaft, die Moodle nutzt, um Projekte, Ideen, Arbeit und Wissen zu teilen. Falls du Fragen hast, schreibe an die Administrator/innen dieser Website.

Herzliche Grüße
Administrator

<a href=http://www.my.org/>http://www.my.org</a>
<a href=mailto:myorg@gmail.com>myorg@gmail.com</a>
<a href=tel:123%20555%205555>123 555 5555</a>';
