<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'de_du', branch 'MOODLE_36_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confignormalupdatemode'] = 'Chat-Aktualisierungen arbeiten normalerweise mit dem Modus <em>KeepAlive</em> von HTTP 1.1, was aber den Server sehr stark beansprucht. Eine andere Variante nutzt den Modus <em>Stream</em> zur Aktualisierung der Anzeige. <em>Stream</em> arbeitet wesentlich besser (ähnlich wie chatd), aber eventuell unterstützt dein Server diese Methode nicht.';
$string['configoldping'] = 'Nach welcher Zeit (in Sekunden) kann jemand aus der Nutzerliste gelöscht werden, wenn die Kommunikation abgebrochen scheint? Dieser Wert legt die maximale Zeit dafür fest, denn normalerweise werden Kommunikationsabbrüche schnell erkannt. Zu kleine Werte führen zu einer sehr hohen Serverbelastung! Setze den Wert für den "Standard-Chat"  <strong>niemals</strong> kleiner als 2 * chat_refresh_room!!';
$string['configrefreshroom'] = 'Nach welcher Zeit (in Sekunden) soll der Chat aktualisiert werden? Ein niedriger Wert lässt den Chat schneller erscheinen, führt aber bei hohen Nutzerzahlen zu einer wesentlich höheren Serverbelastung. Falls du den Modus <em>Stream</em> verwendest, könnest du kleinere Werte wählen (probiere es mit 2 Sekunden).';
$string['deletesessionsure'] = 'Möchtest du diese Sitzung tatsächlich löschen?';
$string['donotusechattime'] = 'Zeig die Chat-Zeiten nicht an.';
$string['enterchat'] = 'Willst du den Chat starten? Klick hier.';
$string['explainmethoddaemon'] = 'Diese Einstellungen sind <strong>nur erforderlich</strong>, wenn du die Methode \'Chat-Server-Daemon\' gewählt hast';
$string['explainmethodnormal'] = 'Diese Einstellungen sind <strong>nur erforderlich</strong>, wenn du die Methode \'Standard-Chat\' gewählt hast.';
$string['messagebeepsyou'] = '{$a} hat dich angepiepst!';
$string['messageyoubeep'] = 'Du hast {$a} angepiepst';
$string['nopermissiontoseethechatlog'] = 'Du bist nicht berechtigt, die Chat-Protokolle anzusehen.';
$string['notallowenter'] = 'Du darfst den Chat nicht betreten.';
$string['usingchat_help'] = 'Das Modul \'Chat\' besitzt Fähigkeiten, die das Chatten schöner machen.

* Smileys - Alle Smileys (emoticons), die in Moodle nutzbar sind, werden auch im Chat angezeigt, z.B. :-)
* Links - Webadressen werden automatisch in Links umgewandelt
* Personalisierung - Wenn eine Zeile mit "/me" oder ":" beginnt, wird dies durch deinen Namen ersetzt. Wenn dein Name beispielsweise Kim ist und du eingibst: ":lacht!" oder "/me lacht!", dann werden alle sehen: "Kim lacht!"
* Beep - Signale werden an andere gesendet, wenn du den Link "beep" oben neben deren Namen anklickst. Um ein Signal an alle zu senden, tippe "beep all" ins Chat-Fenster.
* HTML - Wenn du dich ein bisschen mit HTML-Code auskennst, kannst du damit auch Bilder in deinen Text einfügen, Farben ändern oder Sounds abspielen';
