<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'de_du', branch 'MOODLE_36_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmdeleteentry'] = 'Möchtest du wirklich diesen Eintrag löschen?';
$string['confirmdeleteitem'] = 'Möchtest du wirklich dieses Element löschen?';
$string['confirmdeletetemplate'] = 'Möchtest du wirklich diese Vorlage löschen?';
$string['confirmusetemplate'] = 'Möchtest du wirklich diese Vorlage nutzen?';
$string['depending_help'] = 'Abhängige Elemente erlauben es dir zu zeigen, wie Elemente mit den Werten anderer Elemente zusammenhängen<br /><br />
<strong>Beispiel für abhängige Elemente:</strong>
<ul>
<li>Zuerst legst du das Element an, von dem andere Elemente abhängen sollen.</li>
<li>Jetzt fügst du einen Seitenumbruch hinzu.</li>
<li>Danach fügst du die Elemente hinzu, die von dem vorherigen Elementewert abhängen sollen.<br />
Wähle bei der Erstellung das Format "Abhängiges Element" und setze den notwendigen Wert auf "Abhängiger Wert"</li>
</ul>
<strong>Die Struktur sollte folgendermaßen aussehen:</strong>
<ol>
<li>Element - Frage: Hast du ein Auto? Antwort: ja/nein</li>
<li>Seitenumbruch</li>
<li>Element - Frage: Welche Farbe hat dein Auto?<br />
(Dieses Element bezieht sich auf den Wert \'ja\' des Elements 1)</li>
<li>Element - Frage: Warum hast du kein Auto?<br />
(Dieses Element bezieht sich auf den Wert \'nein\' des Elements 1)</li>
<li> ... weitere Elemente</li>
</ol>
Das war schon alles. Viel Erfolg!';
$string['emailteachermail'] = '{$a->username} hat das Feedback \'{$a->feedback}\' abgeschlossen.

Du kannst es hier anschauen:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} hat das Feedback <i>\'{$a->feedback}\'</i> abgeschlossen.<br /><br />
Du kannst es auf der Webseite <a href="{$a->url}"> anschauen.</a>.';
$string['mapcourse_help'] = 'Standardmäßig sind Feedbacks, die du auf deiner Startseite erstellt hast, auf der gesamten Website verfügbar und werden über den Block Feedback in allen Kursen auftauchen.

Du kannst das Erscheinen in jedem Kurs erzwingen, indem du einen festen Block erzeugst. Andererseits kannst du das Feedback auf ausgewählte Kurse einschränken, indem du das Feedback mit bestimmten Kursen verknüpfst.';
$string['searchcourses_help'] = 'Nach Codes oder Namen von Kursen suchen, die du diesem Feedback zuordnen möchtest';
$string['url_for_continue_help'] = 'Nach der Abgabe des Feedbacks wird ein Knopf "Weiter" gezeigt. Standardmäßig ist die Kursseite als Ziel eingestellt. Falls du auf eine andere URL verlinken möchtest, so kannst du hier das Ziel dafür angeben.';
$string['use_one_line_for_each_value'] = '<br />Benutze für jeden Wert eine neue Zeile!';
