<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'de_du', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid_desc'] = 'Diese Einstellung sollte nur geändert werden, wenn du eine eigene Android-App verwendest.';
$string['autologinkeygenerationlockout'] = 'Das Erzeugen von Auto-Login-Token ist blockiert. Du musst 6 Minuten zwischen den Anforderungen warten.';
$string['clickheretolaunchtheapp'] = 'Tippe hier, falls sich die App nicht automatisch öffnet.';
$string['customlangstrings_desc'] = 'Wörter und Texteinträge für die mobile App können angepasst werden. Schreibe jeden angepassten Text in eine neue Zeile, u.z. in folgendem Format: Text-ID, angepasster Text und Sprachcode, jeweils getrennt durch Pipe-Zeichen |.

Beispiel:<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
Die vollständige Liste der Text-IDs und weitere Infos findest du in der <a href="https://github.com/moodlehq/moodlemobile-phonegapbuild/blob/master/assets/lang/de.json" target="_blank">Dokumentation</a>.';
$string['custommenuitems_desc'] = 'Zusätzliche Menüpunkte können im Hauptmenü der App hinzugefügt werden. Gib jeden benutzerdefinierten Menüpunkt in eine neue Zeile mit folgendem Format ein: Elementtext, Link-URL, Link-Öffnungsmethode und Sprachcode (optional, zum Anzeigen des Elements in der angegebenen Sprache), getrennt durch Pipe-Zeichen.

Link-Öffnungsmethoden sind: App (zur Verknüpfung mit einer von der App unterstützten Aktivität), Inappbrowser (zum Öffnen im integrierten Browser innerhalb der App), Browser (zum Öffnen im Standard-Browser außerhalb der App) und eingebettet (zum Anzeigen in einem Iframe in einer neuen Seite innerhalb der App).

Zum Beispiel:
<pre>
App-Hilfe|https://someurl.xyz/help|inappbrowser
Meine Bewertungen|https://someurl.xyz/local/mygrades/index.php|embedded|en
Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es
</pre>';
$string['disabledfeatures_desc'] = 'Wähle hier die Funktionen aus, die für deine Website in der mobilen App deaktiviert sein sollen. Beachte, dass einige Funktionen bereits an anderer Stelle deaktiviert sein könnten. Um die Änderungen sehen zu können, musst du sich in der App von der Website abmelden und neu anmelden.';
$string['forcedurlscheme'] = 'Wenn sich ausschließlich die eigene angepasste App öffnen soll, gib hier deren URL Scheme an, andernfalls lass dieses Feld leer.';
$string['getmoodleonyourmobile'] = 'Lade die mobile App';
$string['insecurealgorithmwarning'] = 'Möglicherweise verwendet das HTTPS-Zertifikat eine unsichere SHA-1 Signatur. Versuche, das Zertifikat zu aktualisieren.';
$string['iosappid_desc'] = 'Diese Einstellung sollte nur geändert werden, wenn du eine eigene iOS-App verwendest.';
$string['mobileappenabled'] = 'Für diese Website ist der mobile Zugriff aktiviert. Hole dir die <a href="{$a}">mobile App</a>.';
$string['mobilenotificationsdisabledwarning'] = '';
$string['typeoflogin_desc'] = 'Wenn die Website eine SSO-Authentifizierung verwendet, wähle entweder \'Im Browser\' oder \'Im integrierten Browser\'. Der integrierte Browser sorgt für eine bessere Nutzerführung, funktioniert aber nicht mit allen SSO-Plugins.';
