<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'de_du', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backdrop_help'] = 'Du kannst den Teil der Seite hervorheben, auf den du gerade verweist.

Hinweis: Hervorhebungen sind nicht kompatibel mit einigen übrigen Teilen der Seite, z.B. mit der Navigationsleiste.';
$string['confirmstepremovalquestion'] = 'Möchtest du diesen Schritt wirklich entfernen?';
$string['confirmtourremovalquestion'] = 'Möchtest du wirklich diese geführte Tour entfernen?';
$string['delay_help'] = 'Du kannst optional eine Wartezeit einfügen, bevor der Schritt angezeigt wird.

Die Wartezeit wird in Millisekunden angegeben.';
$string['filter_help'] = 'Wähle die Bedingungen, unter denen die Tour angezeigt wird. Alle Filter müssen passen, damit die Tour für Nutzer/innen angezeigt wird.';
$string['modifyshippedtourwarning'] = 'Diese geführte Tour wird mit Moodle ausgeliefert. Alle Veränderungen, die du in dieser Tour vornimmst, werden beim nächsten Update der Website überschrieben.';
$string['pathmatch_help'] = 'Touren werden auf jeder Seite angezeigt, deren URL diesem Wert entspricht.

Du kannst das % -Zeichen als Wildcard benutzen.
Beispiele dafür sind:

* /my/% - für das Dashboard
* /course/view.php?id=2 - für einen spezifischen Kurs
* /mod/forum/view.php% - für die Diskussionsliste des Forums
* /user/profile.php% - für die Nutzerprofilseite

Wenn du eine Tour auf der Startseite anzeigen lassen möchtest, kannst du den Wert "FRONTPAGE" verwenden.';
$string['privacy:request:preference:requested'] = 'Du hast die Nutzerführung \'{$a->name}\' zuletzt am {$a->time} angefordert.';
$string['select_block'] = 'Wähle einen Block aus';
$string['selector_defaulttitle'] = 'Gib einen beschreibenden Titel an';
$string['target_selector_targetvalue_help'] = 'Ein CSS-Selektor kann verwendet werden, um jedes beliebige Element auf der Seite zu erreichen. Der entsprechende Selektor kann mit den Entwickler-Tools für deinen Webbrowser gefunden werden.';
$string['tour1_content_addingblocks'] = 'Verwende Blöcke möglichst zurückhaltend. Blöcke werden in der mobilen Moodle-App nicht angezeigt, weswegen du darauf achten solltest, dass deine Website auch ohne Blöcke problemlos funktioniert.';
$string['tour1_content_customisation'] = 'Verwende das Einstellungsmenü am Rand dieser Kopfzeile, um deine Website anzupassen. Versuche, "Bearbeiten einschalten" jetzt zu aktivieren.';
$string['tour1_content_end'] = 'Dies war eine Nutzer-Tour. Sie wird nicht wieder angezeigt, es sei denn du setzt sie zurück, indem du auf den Link in der Fußzeile klickest. Als Admin kannst du zudem solche Touren selbst erstellen.';
$string['tour1_content_navigation'] = 'Die Hauptnavigation findet nun über diese Navigationsleiste statt. Die Inhalte aktualisieren sich abhängig davon, an welcher Stelle du auf der Website bist. Nutze den Button am Kopf der Seite, um die Navigationsleiste ein- oder auszublenden.';
$string['tour1_content_welcome'] = 'Willkommen zum Design "Boost" für Moodle. Falls du Moodle bereits vorher verwendet hast, wirst du möglicherweise Dinge finden, die jetzt ein bisschen anders aussehen.';
$string['tour2_content_addblock'] = 'Wenn du "Bearbeiten einschalten" aktivierst, kannst du Blöcke aus der Navigationsleiste hinzufügen. Sei beim Hinzufügen von Blöcken jedoch zurückhaltend. Blöcke werden in der mobilen Moodle-App nicht angezeigt, daher solltest du im Sinne der Benutzerfreundlichkeit darauf achten, dass deine Kurse auch ohne Blöcke gut funktionieren.';
$string['tour2_content_addingblocks'] = 'Du kannst dieser Seite mit Hilfe dieses Buttons Blöcke hinzufügen. Bedenke jedoch das Einfügen von Blöcken auf deinen Seiten sorgfältig. Blöcke werden in der mobilen Moodle App nicht angezeigt, weshalb du am besten sicherstellst, dass deine Kurse auch ohne Blöcke gut funktionieren.';
$string['tour2_content_customisation'] = 'Nutze das Einstellungsmenü am Rand dieser Kopfzeile, um Kurseinstellungen zu bearbeiten. du findest ein ähnliches Einstellungsmenü zudem auf der Startseite jeder Kursaktivität. Versuche nun, "Bearbeiten einschalten" zu aktivieren.';
$string['tour2_content_end'] = 'Dies war eine Nutzer-Tour. Sie wird nicht wieder angezeigt, es sei denn, du setzt die Tour zurück, indem du auf den Link in der Fußzeile klicken. Der Administrator der Seite kann zudem weitere Touren erstellen, falls notwendig.';
$string['tour2_content_navigation'] = 'Die Navigation findet nun über diese Navigationsleiste statt. Nutze den Button am Kopf der Seite, um die Navigationsleiste ein- oder auszublenden. Sie enthält Links zu Abschnitten deiner Kurse.';
$string['tour2_content_opendrawer'] = 'Versuche jetzt, den Navigationsbereich zu öffnen.';
$string['tour2_content_participants'] = 'Zeige hier die Teilnehmer/innen an. An dieser Stelle werden auch die Teilnehmer/innen hinzugefügt oder entfernt.';
$string['tour2_content_welcome'] = 'Willkommen zum Design Boost in Moodle. Wenn du Moodle bereits verwendet hast, könnten einige Dinge auf der Kursseite ein bisschen anders aussehen.';
$string['tour3_content_dashboard'] = 'Dein neues Dashboard bietet viele Funktionen, mit denen du einfach auf die für dich wichtigsten Infos zugreifen kannst.';
$string['tour3_content_displayoptions'] = 'Die Kurse können nach Kursnamen oder dem letzten Zugriffszeitpunkt sortiert werden.

Du kannst außerdem auswählen, ob die Kurse in einer Liste mit zusammenfassenden Infos oder in der Standardansicht "Karte" angezeigt werden.';
$string['tour3_content_overview'] = 'Der Block \'Kursübersicht\' zeigt alle Kurse, bei denen du eingeschrieben bist.

Du kannst Kurse anzeigen, die aktuell in Bearbeitung sind, die in der Vergangenheit oder in der Zukunft liegen oder die du als Favoriten markiert hast.';
$string['tour3_content_recentcourses'] = 'Der Block \'Zuletzt besuchte Kurse\' zeigt die zuletzt aufgerufenen Kurse, so dass du direkt wieder rein springen kannst.';
$string['tour3_content_starring'] = 'Du kannst wählen, ob du einen Kurs markieren möchtest, um ihn hervorzuheben oder ihn als nicht mehr wichtigen Kurs auszublenden.

Diese Aktionen wirken sich nur auf deine Ansicht aus.

Du kannst auch auswählen, ob die Kurse in einer Liste, mit einer zusammenfassenden Info oder in der Standardansicht "Karte" angezeigt werden.';
$string['tour3_content_timeline'] = 'Der Block \'Zeitleiste\' zeigt deine wichtigen bevorstehenden Termine.

Du kannst Aktivitäten in der nächsten Woche, im nächsten Monat oder weiter in der Zukunft anzeigen.

Du kannst auch überfällige Elemente anzeigen.';
$string['tour3_title_dashboard'] = 'Dein Dashboard';
$string['tour4_content_groupconvo'] = 'Wenn du in einer Gruppe mit aktivierten Gruppenmitteilungen bist, wird hier die Gruppenkommunikation angezeigt.

Die Gruppenkommunikation in einem Kurs ermöglichen es dir, mit den anderen Gruppenmitgliedern an einem privaten Ort zu interagieren.';
$string['tour4_content_icon'] = 'Mit diesem Symbol kannst du von jeder Seite aus auf deine Mitteilungen zugreifen.

Wenn du ungelesene Mitteilungen hast, wird hier auch die Anzahl der ungelesenen Mitteilungen angezeigt.

Klicke auf das Symbol, um die Mitteilungsschublade zu öffnen und die Tour fortzusetzen.';
$string['tour4_content_messaging'] = 'Moodle 3.6 bietet eine neue Mitteilungsschnittstelle, die Möglichkeit für Gruppenmitteilungen innerhalb eines Kurses und außerdem eine bessere Kontrolle, wer dir Nachrichten senden darf.';
$string['tour4_content_settings'] = 'Über das Zahnradsymbol kannst du direkt auf deine Mitteilungseinstellungen zugreifen. Mit einer neuen Datenschutzeinstellung kannst du einschränken, wer dir Nachrichten senden kann.';
$string['tour4_content_starred'] = 'Du kannst bestimmte Konversationen markieren, um sie leichter zu finden.';
$string['tour_final_step_content'] = 'Du bist am Ende deiner Nutzertour angekommen. Die Tour wird nur einmal angezeigt, es sei denn, du startest die Tour über den Link im Fußbereich der Seite erneut.';
$string['tourlist_explanation'] = 'Du kannst beliebig viele Touren anlegen und sie in verschiedenen Bereichen von Moodle aktivieren. Für jede Seite kann es aber nur eine Tour geben.';
$string['viewtour_edit'] = 'Du kannst die <a href="{$a->editlink}">Tour bearbeiten</a> und für alle Nutzer/innen die <a href="{$a->resetlink}">Tour erneut anzeigen</a>.';
